img{
    width: 400px;
    border: solid;
}
.img2{
    border: 10px;
    border-color: gray;
    width: 390px;
}

p{
    background-color: lightblue;
    width: 320px;
    padding: 40px;
    
}

.p1{
    border: solid;
    background-color: blue;
    padding: 40px;
}

.p2{
    border: solid;
    background-color: darkblue;
    padding: 40px;
}